Bug 117878 - /services/ links to /navigation
/services/ links to /navigation
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise CMS
Classification: Retired
Component: APLAWS (Show other bugs)
nightly
All Linux
medium Severity medium
: ---
: ---
Assigned To: ccm-bugs-list
Daniel Berrange
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-03-09 11:23 EST by Arturo Dell
Modified: 2007-04-18 13:04 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-03-17 11:18:43 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Arturo Dell 2004-03-09 11:23:43 EST
Description of problem: The /services/ XML displays all the links 
in /navigation/ instead of /services/

<nav:category description="" id="6682" title="Arts and leisure" 
url="/ccm/navigation/category.jsp?categoryID=6682" />

Maybe there should be a new component: <services:categoryMenu>

 


Version-Release number of selected component (if applicable):


How reproducible:Always


Steps to Reproduce:
1.go to /ccm/services
2.view source xml
Comment 1 Daniel Berrange 2004-03-17 11:18:43 EST
Fixed on production & staging in previous build.

Note You need to log in before you can comment on or make changes to this bug.